## FoPropertyMargin

FoPropertyMargin —

## Synopsis

    struct      FoPropertyMargin;
    struct      FoPropertyMarginClass;
    FoProperty* fo_property_margin_new          (void);
    FoProperty* fo_property_margin_get_initial  (void);

## Description

## Details

### struct FoPropertyMargin

    struct FoPropertyMargin;

### struct FoPropertyMarginClass

    struct FoPropertyMarginClass;

### fo_property_margin_new ()

    FoProperty* fo_property_margin_new          (void);

Creates a new FoPropertyMargin initialized to default value.

Returns : | the new FoPropertyMargin.

### fo_property_margin_get_initial ()

    FoProperty* fo_property_margin_get_initial  (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.